import { getRequest, postRequest } from '.';

export async function login(email: string, password: string) {
  return await postRequest('users/login', { email, password }, { withCredentials: true });
}

export async function logout() {
  return await postRequest('users/logout', {}, { withCredentials: true });
}

export async function ping() {
  return await getRequest('users/ping', { withCredentials: true });
}
